@charset "gb2312";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-family:"ËÎÌå"; font-size:12px; color:#333; background:#fff;}
img{ border:0px;}
ul,li{ list-style-type:none;}
a{ text-decoration:none;}
#wrap{ width:800px; height:auto; margin:auto;}
#header{ width:800px; height:auto; float:left; }
.top{ width:800px; height:102px; background:url(imagesindex_02.jpg) no-repeat;}
.menu{ width:799px; height:25px; background:url(imagesindex_04.jpg) no-repeat; border-right:1px solid #A7D9C7;}
.menu ul{ width:auto; padding-left:15px;}
.menu ul li{ width:auto; height:25px; line-height:25px; float:left; padding:0 10px;}
.menu ul li a{ color:#fff; font-size:14px;}
.menu ul li a:hover{ color:#B6983F;}
#content{ width:798px; float:left; height:auto; border:1px solid #A7D9C7; border-bottom:none; border-top:none; overflow:hidden;}
#index_left{ width:200px; float:left; height:416px; background:url(imagesindex_09.jpg) no-repeat 0 0px; position:relative;}
#index_left .img01{ width:78px; height:79px; position:absolute; top:48px; right:31px;}
#index_left .img02{ width:78px; height:79px; position:absolute; top:162px; right:31px;}
#index_left .img03{ width:78px; height:79px; position:absolute; top:268px; right:31px;}
#index_mid{ width:262px; height:auto; float:left; margin:34px 0 0 8px;}

.mid01{ width:262px; height:auto; margin-bottom:5px;}
.mid01 .title{ width:262px; height:24px; background:url(imagesxyxw.jpg) no-repeat;}
.mid01 .title a{ float:right; margin:5px 15px 0 0; color:#333;}
.mid01 .title a:hover{ color:#4A7163;}

.mid02{ width:262px; height:auto; margin-bottom:5px;}
.mid02 .title{ width:262px; height:24px; background:url(imagestzgg.jpg) no-repeat;}
.mid02 .title a{ float:right; margin:5px 15px 0 0; color:#333;}
.mid02 .title a:hover{ color:#4A7163;}

.mid03{ width:262px; height:auto; margin-bottom:5px;}
.mid03 .title{ width:262px; height:24px; background:url(imagesindex_14.jpg) no-repeat;}
.mid03 .title a{ float:right; margin:5px 15px 0 0; color:#333;}
.mid03 .title a:hover{ color:#4A7163;}

.con_list2{ width:97%; margin-left:2px;}
.con_list2 ul{ height:auto;}
.con_list2 ul li{background:url(imagesdot.gif) 0 10px no-repeat; padding: 3px 0 0 13px; line-height:20px; text-align:left;overflow:hidden; height:20px;}
.con_list2 ul li span{float:right; color:#333; font-size:12px; padding-right:15px; overflow:hidden;}
.con_list2 ul li a{font-size:12px;color:#333;text-decoration:none;} 
.con_list2 ul li a:hover{font-size:12px;color:#4A7163;text-decoration:none;}

#index_right{ width:278px; height:auto; float:right;}
.right01{ width:278px; height:154px; background:url(imagesindex_07.jpg) no-repeat;}
.right01 .title{ width:116px; height:auto; padding-top:16px; padding-left:8px;}
.right01 .title h3{ font-size:12px; color:#fff; font-weight:100; }
.right01 .title a{ float:right; color:#fff;}
.right01 .title a:hover{ color:#B6983F;}
.right01 p{ color:#fff; line-height:20px; width:125px; padding-left:8px; text-indent:20px; padding-top:5px;}

.pic{ width:278px; height:108px; background:url(imagesindex_15.jpg) no-repeat; margin-bottom:20px;}

.ser{width:278px; height:36px; overflow:hidden; margin:0; background:url(imagesindex_17.jpg) no-repeat; position:relative;}				
.search { position:absolute; width:278px; height:26px; top:0px; left:0px; overflow:hidden; }
.search input { position:absolute; width:150px; height:18px; top:4px; left:70px; font-size:12px; line-height:18px; 
                background:none; border:none; }
.search input.notxt { color:#666;}	
.search button { position:absolute; width:44px; height:21px; top:2px; left:224px; background:none; border:none;  
                 padding-top:20px; cursor:pointer;}	
.fznx{ width:278px; height:26px; background:url(imagesindex_21.jpg) no-repeat; margin-bottom:10px;}
.xzzx{ width:278px; height:26px; background:url(imagesindex_23.jpg) no-repeat;}

#footer{ width:800px; height:56px; background:#738B82; float:left;}
#footer p{ text-align:center; line-height:20px; color:#fff; padding-top:10px;}


/*          list pages            */
.menu1{ width:800px; height:25px; background:#5C786E;}
.menu1 ul{ width:auto; padding-left:30px;}
.menu1 ul li{ width:auto; height:25px; line-height:25px; float:left; padding:0 10px;}
.menu1 ul li a{ color:#fff; font-size:14px;}
.menu1 ul li a:hover{ color:#B6983F;}

.list_left{ width:204px; height:auto; float:left; }
.js_pic{ width:166px; height:182px; background:url(imageslist_06.jpg) no-repeat; margin:16px;}
.change_pic{ width:136px; height:112px; padding:15px 0 0 15px;}
.js_pic h3{ text-align:center; font-size:12px; font-weight:600; color:#5C786E; height:25px; line-height:25px; padding:15px 0 0 0;}
.list_right{ width:582px; height:auto; float:right;}
.sub_list{ width:158px; height:auto; overflow:hidden; margin:5px 0 15px 26px;}
.sub_list li{ width:158px; height:24px; background:url(imageslist_14.jpg) no-repeat; line-height:22px;}
.sub_list li a{ color:#333; padding-left:40px;}
.sub_list li a:hover{ color:#5C786E; padding-left:40px;}
.list_left select{ margin:0 0 0 25px; width:160px;}
.list_right{ width:584px; float:right; height:auto; margin-top:15px;}
.list_right h3{ width:220px; height:26px; background:url(imageslist_09.jpg) no-repeat; line-height:26px; font-size:14px; font-weight:600; color:#fff; text-align:left; padding-left:30px; overflow:hidden;}
.list_right p{ width:98%; text-align:left; line-height:22px; text-indent:20px; padding:10px 0;}

.list_sort{ width:96%; background:#f1f1f1; height:30px; line-height:30px;
            margin:10px 0 10px 0px; text-align:center; float:left; *float:none; color:#333;} 
.list_sort a{ color:#333;}
.list_sort a:hover{ color:#5C786E;}


/*           article  pages                   */
.art_right{ width:584px; float:right; height:auto; margin-top:15px;}
.art_right h3{ width:580px; height:26px; line-height:26px; background:#B6983F; color:#fff; font-size:15px; font-weight:600; text-align:center;}
#pp{ width:95%; font-size:12px; margin:auto; line-height:26px;  padding-top:15px; color:#333}

.xgfj{ width:96%;height:auto; margin:auto; overflow:hidden; padding-bottom:10px;  padding-top:15px;}
.xgfj_title{ width:100%; height:30px;  border-bottom:1px solid #13508F; margin:auto;}
.xgfj_title img{ margin:6px 0 0 15px; float:left;}
.xgfj_title h5{ float:left; width:80px; height:24px; line-height:24px; color:#333; 
                  font-size:14px; text-align:left; margin:2px 0 0 10px; _margin:2px 0 0 10px;}
				  
/*           pic pages               */

#pic_list{ width:800px; height:auto; margin-top:15px;}
#pic_list h3{ width:220px; height:26px; background:url(imageslist_09.jpg) no-repeat; line-height:26px; font-size:14px; font-weight:600; color:#fff; text-align:left; padding-left:30px; overflow:hidden; margin-left:15px;}
#pic_list p{ width:98%; text-align:left; line-height:22px; text-indent:20px; padding:10px 0;}


#pic_list .con{ width:800px; height:auto; _margin-top:-3px;}
#pic_list .con ul{ width:782px; height:auto; padding:5px 10px; _padding:4px;}
#pic_list .con ul li{ float:left; width:159px; height:140px; margin:15px 18px; _margin:15px 15px 0 15px;}
#pic_list .con ul li img{ padding:4px;}
#pic_list .con ul li h4{ text-align:center; font-size:12px; font-weight:600; height:25px; line-height:25px; 
background:none; border:none; padding-left:0;}
#pic_list .con ul li a{ display:block; width:159px; height:140px; color:#5D786F; border:1px solid #A0A0A0;}
#pic_list .con ul li a:hover{width:159px; height:140px; background:#5D786F; color:#ffffff;}

.pic_sort{ width:96%; height:auto; line-height:30px; margin:auto; text-align:center; color:#333;} 
.pic_sort a{ color:#333;}
.pic_sort a:hover{ color:#5C786E;}


/*         mut  pages           */

.mut_right{ width:584px; float:right; height:auto; margin-top:15px;}
.mut01{width:584px; height:auto; margin-bottom:10px;}
.mut01 .title{ width:570px; height:26px; background:#B6983E;}
.mut01 .title h3{ width:220px; height:26px; background:none; line-height:26px; font-size:14px; font-weight:600; color:#fff; text-align:left; padding-left:30px; overflow:hidden;}
.mut01 .title a{ float:right; margin:8px 20px 0 0; color:#fff;}
.mut01 .title a:hover{ color:#333;}

/*           pic pages  1             */

#pic_list1{ width:585px; height:auto; margin-top:15px; }
#pic_list1 h3{ width:220px; height:26px; background:url(imageslist_09.jpg) no-repeat; line-height:26px; font-size:14px; font-weight:600; color:#fff; text-align:left; padding-left:30px; overflow:hidden; margin-left:15px;}
#pic_list1 p{ width:98%; text-align:left; line-height:22px; text-indent:20px; padding:10px 0;}


#pic_list1 .con{ width:585px; height:auto; _margin-top:-3px;}
#pic_list1 .con ul{ width:585px; height:auto; padding:5px 10px; _padding:4px; }
#pic_list1 .con ul li{ float:left; width:120px; height:200px; margin:10px 10px; _margin:10px 10px 0 10px; }
#pic_list1 .con ul li img{ padding:4px; }
#pic_list1 .con ul li h4{ text-align:center; font-size:12px; font-weight:600; height:25px; line-height:25px; 
background:none; border:none; padding-left:0;}
#pic_list1 .con ul li a{ display:block; width:129px; height:200px; color:#5D786F; }
#pic_list1 .con ul li a:hover{width:120px; height:200px; background:#5D786F; color:#ffffff;}

.pic_sort{ width:96%; height:auto; line-height:30px; margin:auto; text-align:center; color:#333;} 
.pic_sort a{ color:#333;}
.pic_sort a:hover{ color:#5C786E;}

